TTF_DestroyText(3)

NAME
TTF_DestroyText - Destroy a text object created by a text engine.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_DestroyText(TTF_Text *text);

FUNCTION PARAMETERS

text
    the text to destroy.

THREAD SAFETY
This function should be called on the thread that created the text.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_CreateText(3)